<!DOCTYPE html>
<html lang="en">
    <head>

        <title>
            {% block title %}

            {% endblock title %}
        </title>
    </head>
        <body>
            <header>
                <nav>
                    {% block nav %}
                    <ul>
                        {% for receipt in show_receipt %}
                            {% if request.user.is_authenticated %}
                            <li>
                                <a href="{% url "logout" %}">Logout</a>
                            </li>
                            {% else %}
                            <li>
                                <a href="{% url "signup" %}">Signup</a>
                            </li>
                            <li>
                                <a href="{% url "login" %}">Login</a>
                            </li>
                            {% endif %}
                        {% endfor %}
                    </ul>
                    {% endblock nav %}
                </nav>
            </header>
            <main>
               {% block main %}

               {% endblock main %}
            </main>
            <footer></footer>
        </body>
</html>
